[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'EditBtn' (#lcl)

# TCalcEdit.AsInteger

AsInteger - holds the result of the calculation as an Integer

## Declaration

Source position: editbtn.pas line 442

`published property TCalcEdit.AsInteger: Integer read GetAsInteger write SetAsInteger;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .